Bug 52741 - 'preferred' is mispelled twice in ports/editors/openoffice-devel
Summary: 'preferred' is mispelled twice in ports/editors/openoffice-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-28 02:40 UTC by Christopher Nehren
Modified: 2003-06-07 23:53 UTC (History)
0 users

See Also:


Attachments
file.diff (630 bytes, patch)
2003-05-28 02:40 UTC, Christopher Nehren
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher Nehren 2003-05-28 02:40:12 UTC
'preferred' is misspelled twice in ports/editors/openoffice-devel

How-To-Repeat: grep -n 'prefered' ports/editors/openoffice-devel/Makefile
Comment 1 Tilman Keskinoz freebsd_committer 2003-05-30 12:59:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

over to maintainers
Comment 2 Martin Blapp freebsd_committer 2003-06-07 23:52:53 UTC
State Changed
From-To: open->closed

Committed, thanks